name: Astrologie
type: competence
img: systems/foundryvtt-reve-de-dragon/icons/competence_astrologie.webp
_id: GIIQm22Q4bBsmxpE
system:
  description: >-
    <p>Connaissance des étoiles et de leur signification symbolique. Calculer
    les nombres astraux gouvernant la chance de chaque&nbsp;individu. S’orienter
    aux étoiles (voir Astrologie, p155).</p>

    <p>&nbsp;</p>
  descriptionmj: ''
  niveau: -11
  default_diffLibre: 0
  base: -11
  categorie: connaissance
  xp: 0
  defaut_carac: vue
  niveau_archetype: 0
  xp_sort: 0
ownership:
  default: 0
effects: []
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!GIIQm22Q4bBsmxpE'

